<?php
 // created: 2022-01-18 07:04:56

$app_list_strings['inventory_item_type_list']=array (
  '' => '',
  'Accessory Article' => 'Accessory Article',
  'Accessory Product' => 'Accessory Product',
  'Balloons' => 'Balloons',
  'Block' => 'Block',
  'Chemical' => 'Chemical',
  'Cleaning Agent' => 'Cleaning Agent',
  'Control Article' => 'Control Article',
  'Culture' => 'Culture',
  'Data Book' => 'Data Book',
  'Data Sheet' => 'Data Sheet',
  'Drug' => 'Drug',
  'EDTA Plasma' => 'EDTA Plasma',
  'Equipment Facility Record' => 'Equipment / Facility Record',
  'Extract' => 'Extract',
  'Fecal' => 'Fecal',
  'Hard drive' => 'Hard drive',
  'Hard Drive' => 'Hard Drive',
  'Na Heparin Plasma' => 'Na Heparin Plasma',
  'NaCit Plasma' => 'NaCit Plasma',
  'Other' => 'Other',
  'Protocol Book' => 'Protocol Book',
  'Reagent' => 'Reagent',
  'Serum' => 'Serum',
  'Slide' => 'Slide',
  'Test Article' => 'Test Article',
  'Tissue' => 'Tissue',
  'Urine' => 'Urine',
  'Whole Blood' => 'Whole Blood',
);